Межсайтовый скриптинг в Blackboard Learn

Дата публикации:
25.02.2014
Дата изменения:
25.02.2014
Всего просмотров:
1364
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2014-0811
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Blackboard Learn 8.x
Уязвимые версии: Blackboard Learn 8.0 Service Pack 6, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.blackboard.com

Решение: Обновитесь до фиксированной версии с сайта производителя.

Ссылки: http://jvn.jp/en/jp/JVN24730765/index.html
http://jvndb.jvn.jp/en/contents/2014/JVNDB-2014-000012.html
http://jvn.jp/jp/JVN24730765/index.html
http://jvndb.jvn.jp/ja/contents/2014/JVNDB-2014-000012.html

или введите имя

CAPTCHA